.flex-container{
    display: flex; /*this is what tells css we are using flexbox*/
    /*flex-direction: column;*/
    /*flex-wrap: wrap;*/
    /*flex-flow: row nowrap;*/
    /*justify-content: flex-end;*/
    background-color: lightblue;
    border: #000 solid;
}
.flex-container > div {
    background-color: white;
    width:50px ;
    height: 50px;
    margin: 10px;
    border: 10px solid black;
    padding: 28px;
}